/*************************************************************************
 * Block stylesheet
 * Originally developped by Defunct (http://www.concrete5.org/profile/-/view/2162/)
 * Modified and enhanced by mnakalay (http://www.concrete5.org/profile/-/view/75201/)
 * Class Names:
 *    - .large for 32px icons, no class name for 16px icons
 *    - .icons for links with icons only no class name for icons + text
 * The links follow these conventions:
 *    - Width same as the container's width if using text.
 *    - Width depending on the number of icons if using only icons.
 * For large icons:
 *    - Height of 44px.
 *    - Font-size 16px.
 * For small icons:
 *    - Height of 40px.
 *    - Font-size 14px.
 ************************************************************************/
.block-sociallinks{
  padding:0;
  margin:0;
  list-style:none;
}

.block-sociallinks li{
  background: url("images/is.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline;
  height: 30px;
  margin: 0 10px 0 0;
  padding: 0;
  width: 30px;
}

.block-sociallinks li:hover{
  background-position: 0 -35px;
}

.block-sociallinks li a{
  display: inline-block;
  padding-left: 9px;
  padding-top: 6px;
}

.block-sociallinks li a:hover{
  color: #fff !important;
}

.block-sociallinks li img{
  margin:11px 0 0 0;
  -moz-opacity:.55;
  opacity:.55;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=55)";
  filter: alpha(opacity=55);
}

.block-sociallinks.large li img{
  margin:6px 0;
}


/* 32px Icons */

.block-sociallinks.large li a{
  font-size:16px;
  line-height:44px;
  height:44px;
}

.block-sociallinks li a:hover{
  /* color:#4F4F4F!important; if you want to not use default link colors */
  text-decoration:underline;
}

.block-sociallinks li a:hover img{
  -moz-opacity:1.0;
  opacity:1.0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
  filter: alpha(opacity=100);
}

/* ONLY ICONS - NO TEXT */
.block-sociallinks.icons{
  display:inline-block;				
}
.block-sociallinks.large.icons{
  padding-bottom:2px;
}
.block-sociallinks.icons li{
  float:left;		
}

.block-sociallinks.large.icons li{
  /*height:44px;*/		
}



.block-sociallinks.large.icons li a{
  height:36px;
  width:36px;
}
/* / ONLY ICONS - NO TEXT */